PHP K�sikirja
Edellinen |  | Seuraava

# DOMDocument->createComment()

DOMDocument->createComment() -- Create new comment node

## Description

class DOMDocument {
DOMComment createComment ( string data )
}

This function creates a new instance of class DOMComment. This node will not show up in the document unless it is inserted with e.g. DOMNode->appendChild().

## Parameters

data

  The content of the comment.

## Return values

The new DOMComment or `FALSE` if an error occured.

## See Also

DOMNode->appendChild()
DOMDocument->createAttribute()
DOMDocument->createAttributeNS()
DOMDocument->createCDATASection()
DOMDocument->createDocumentFragment()
DOMDocument->createElement()
DOMDocument->createElementNS()
DOMDocument->createEntityReference()
DOMDocument->createProcessingInstruction()
DOMDocument->createTextNode()

Edellinen | Alkuun | Seuraava
DOMDocument->createCDATASection() | Ylös | DOMDocument->createDocumentFragment()